deployment: singularity

about:
  description: Dfam TE Tools includes RepeatMasker, RepeatModeler, and coseg
  url: https://github.com/Dfam-consortium/TETools

binaries:
  # RepeatMasker
  - DateRepeats
  - DupMasker
  - ProcessRepeats
  - RepeatMasker
  - RepeatProteinMask
  - addRepBase.pl
  - famdb.py
  - buildRMLibFromEMBL.pl
  - buildSummary.pl
  - calcDivergenceFromAlign.pl
  - createRepeatLandscape.pl
  - dupliconToSVG.pl
  - getRepeatMaskerBatch.pl
  - maskFile.pl
  - rmOut2Fasta.pl
  - rmOutToGFF3.pl
  - rmToUCSCTables.pl
  - trfMask
  - wublastToCrossmatch.pl
  # RepeatModeler
  - BuildDatabase
  - LTRPipeline
  - Refiner
  - RepeatClassifier
  - RepeatModeler
  - Linup
  - dfamConsensusTool.pl
  - renameIds.pl
  - viewMSA.pl
  # coseg
  - runcoseg.pl
  - extractSubSeqs.pl
  - postprocess.pl
  - preprocessAlignments.pl
  - refineConsSeqs.pl
  - runcoseg.pl